Subject: RE: eNYMEX
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], legal <[email-masked]>
Date: Wed, 29 Aug 2001 08:24:31 -0700 (PDT)

Brad,

We may consider targeting a wide audience.  Since these turbines are not the technology of choice for many large corporate entities, our target audience may need to be somewhat more diverse.  Our only prerequisite for purchase is the ability to raise $31 MM (plus option fees).

I have two primary documents.  One is the spec sheet and a general scope.  The other is a turbine purchase agreement.

A counterparty can have two options:  One is to contact us to provide a bid.  There would be no price assurance or exclusivity in this case.  Their other choice is to accept our offer on a turbine option contract.  For $1 MM, they would have a 30 day call on the turbines, during which they would be permitted to conduct their due diligence.  The $1 MM buys them price assurance and an exclusivity period.  

It may be a nuance, but our offer price is on the call not the actual turbine.  Is this consistent with EOL's format?

Steve

 -----Original Message-----
From: 	Richter, Brad  
Sent:	Wednesday, August 29, 2001 7:10 AM
To:	Kitchen, Louise
Cc:	Webb, Jay; Thome, Stephen; Taylor, Mark E (Legal)
Subject:	RE: eNYMEX

Armed with a target list of purchasers, we can craft the new product pop-up to hit those companies' systems when they log on, which would give them the following information:

General description of the assets
Contact information (names & numbers)
Directions on re-filtering for the Turbine Product (which would be housed under US Power and accessible only to those pre-approved companies)

The Long Description would essentially be the turbines' Spec Sheet.  But if a counterparty clicks on the Offer, we could replace the GTC's with a Term Sheet or LOI which binds the counterparty to 30 days of diligence with a break-up fee if the deal doesn't close.  If the company isn't willing to commit to that, the contact information will be their route to getting more information.

Thoughts?
Brad

 -----Original Message-----
From: 	Kitchen, Louise  
Sent:	Tuesday, August 28, 2001 3:37 PM
To:	Richter, Brad
Cc:	Webb, Jay; Thome, Stephen; Taylor, Mark E (Legal)
Subject:	RE: eNYMEX

Ah-ha!

The turbines idea on EOL.  I don't want to post an advetisement only I want them to post the turbines themselves.  So essentially just like a new product launch we would have a pop up announcing a new product and the new product would be our turbines - exactly the same as any other product.  They have to post the turbines out there and obviously there will only be an offer and they will be for the ABBs we actually have in Canada.  You never know someone may click - it would be an interesting concept and probably non-binding as there would be site inspections etc.

But not an advert - actually posting the turbines.

Louise

 -----Original Message-----
From: 	Richter, Brad  
Sent:	Tuesday, August 28, 2001 2:39 PM
To:	Kitchen, Louise
Cc:	Webb, Jay
Subject:	RE: eNYMEX

Bob Shults and I will be attending an eNYMEX reception this Thursday, and John and Greg are still trying to coordinate a meeting with Bo and Vincent.  Short answer-- we've got it as covered as possible for now.  

Another item:  I got a call from Stephen Thome in ENA who wanted us to post something like an advertisement for your turbines on EnronOnline.  Jay confirmed that it was technically feasible to craft a pop-up that targets certain customers with information and links to documents and spec sheets.  I'm told we have resisted this approach in the past because it has the potential to get out of hand once the genie gets out of the bottle, so to speak.  I think it fits well for the turbines, but I wanted to make sure you were behind this idea before we launched into development.

Brad

 -----Original Message-----
From: 	Kitchen, Louise  
Sent:	Tuesday, August 28, 2001 8:34 AM
To:	Piper, Greg; Leach, Doug
Cc:	Richter, Brad; Webb, Jay
Subject:	RE: eNYMEX

I am assuming that Greg Piper is going to handle this - you may want to talk to John Arnold as he has some good ideas for a deal with Nymex.

 -----Original Message-----
From: 	Piper, Greg  
Sent:	Wednesday, August 08, 2001 3:14 AM
To:	Leach, Doug; Kitchen, Louise
Cc:	Richter, Brad; Webb, Jay; Whalley, Greg
Subject:	RE: eNYMEX

I would be happy to meet with them so feel free to set something up.  We have had contact in the past with NYMEX on some of these issues and I can explain the story later.

My asistant is Tina Spiller and I am in next week (I am in London this week) so maybe we can get together and discuss.

thanks.

GP

 -----Original Message-----
From: 	Leach, Doug  
Sent:	Tuesday, August 07, 2001 1:32 PM
To:	Kitchen, Louise; Piper, Greg
Cc:	Gagliardi, Larry
Subject:	eNYMEX

I recently met Robert "Bo" Collins, the new President of the NYMEX and formerly with El Paso. Bo is keenly aware that the NYMEX has fallen down in two areas--first, catering too much to the locals, while ignoring their true customer base and secondly, not following through with the eNYMEX rollout. Bo along with Vincent Viola, the new Chairman of the NYMEX are dedicated to correcting these two problems immediately. Personally, I think there is a chance that EnronOnline could partner with the NYMEX and it could benefit both. Obviously, they need us far more than we need them, but there is a window of opportunity due to the recent change in the NYMEX management. Is this something of interest and if so, should we follow up? Bo and Vince will be in Houston in late August for a NYMEX cocktail party at ROCC and I could arrange a meeting at Enron.